# NAME: Oreilly
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Oreilly/Oreilly.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,oreil.ly
  - DOMAIN-SUFFIX,oreilly.com
  - DOMAIN-SUFFIX,oreilly.com.cn
  - DOMAIN-SUFFIX,oreilly.review
  - DOMAIN-SUFFIX,oreillystatic.com
  - DOMAIN-SUFFIX,orl.ly
